
#wb_header { height: 97px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1572px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 71px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/Art2_title_2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/cae10edf49d771f8ea17f498cb60859c.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 1740px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1690px; overflow: visible; min-height: 1740px; }
#wb_element_instance103 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance103 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance103, #wb_element_instance103 ul { text-align: left; }
#wb_element_instance103 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance103 li { margin: 0px 10px 0px 10px; }
#wb_element_instance103 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance103 li.over > a, #wb_element_instance103 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance103 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance103:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance103:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance103:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance104 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance105 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance106 { top: 40px; left: 20px; min-width: 962px; width: 962px; min-height: 43px; height: 43px; display: block; z-index: 51; }
#wb_element_instance107 { top: 1140px; left: 10px; min-width: 968px; width: 968px; min-height: 39px; height: 39px; display: block; z-index: 52; }
#wb_element_instance108 { top: 450px; left: 520px; min-width: 420px; width: 420px; min-height: 402px; height: 402px; display: block; z-index: 57; }
#wb_element_instance109 { top: 70px; left: 20px; min-width: 480px; width: 480px; min-height: 354px; height: 354px; display: block; z-index: 215; }
#wb_element_instance110 { top: 410px; left: 20px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; z-index: 216; }
#wb_element_instance110 iframe { width: 420px; height: 316px; }
#wb_element_instance111 { top: 815px; left: 18px; min-width: 680px; width: 680px; min-height: 108px; height: 108px; display: block; z-index: 218; }
#wb_element_instance112 { top: 780px; left: 19px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 59; }
#wb_element_instance113 { top: 740px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 219; }
#wb_element_instance114 { top: 100px; left: 520px; min-width: 390px; width: 390px; min-height: 310px; height: 310px; display: block; z-index: 176; }
#wb_element_instance114 iframe { width: 390px; height: 310px; }
#wb_element_instance115 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance116 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance106 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance107 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
